Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232975 - system-config-authentication doesn't see nss_ldap in /usr/lib
Summary: system-config-authentication doesn't see nss_ldap in /usr/lib
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: authconfig
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-19 18:39 UTC by Bill Peck
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: authconfig-5.3.13-2.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-19 19:34:57 UTC


Attachments (Terms of Use)

Description Bill Peck 2007-03-19 18:39:38 UTC
Description of problem:
system-config-authentication looks in /lib for nss_ldap but nss_ldap is now
installed in /usr/lib.

Version-Release number of selected component (if applicable):
I'm filing this bug from work and the system is at home.

Installed from Fedora Live CD (Test2)

How reproducible:
Everytime

Steps to Reproduce:
1. launch system-config-authentication, ldap will be shadowed.
2
3.

Additional info:
Better check nis as well, it was shadowed as well, but it could be that I didn't
have the correct supporting rpm installed for it.  I did install nss_ldap.

Comment 1 Nalin Dahyabhai 2007-03-19 18:43:06 UTC
I "broke" this with nss_ldap 254-1.  Sorry about forgetting to give you a heads-up.

Comment 2 Tomas Mraz 2007-03-19 19:34:57 UTC
Fixed in authconfig-5.3.13-2.fc7.


Comment 3 Alan Madill 2007-10-12 17:17:42 UTC
Will this get fixed in FC6? authconfig-5.3.12-1.fc6 has the same issue.

Comment 4 Tomas Mraz 2007-10-16 19:01:21 UTC
I've just submitted a FC6 testing update of authconfig-5.3.18-0.1.fc6



Note You need to log in before you can comment on or make changes to this bug.